---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2009
  bids: 6
  start date: 2009-01-10
  end date: 2009-01-10
  awards date: 2009-01-10
Events:
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Dynamic Planet
- name: Egg-O-Naut
- name: Electric Vehicle
- name: Elevated Bridge
- name: Forensics
- name: Health Science
- name: Junkyard Challenge
- name: Physics Lab
- name: Picture This
- name: Protein Modeling
- name: Technical Problem Solving
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Cherokee High School
  state: NJ
- number: 3
  school: Cherry Hill High School West
  state: NJ
- number: 4
  school: Eastern Regional High School
  state: NJ
- number: 5
  school: Pemberton Township High School
  state: NJ
- number: 6
  school: Lawrence High School
  state: NJ
- number: 7
  school: Cherry Hill High School East
  state: NJ
- number: 8
  school: East Orange Campus High School
  state: NJ
- number: 10
  school: Biotechnology High School
  state: NJ
- number: 11
  school: Marine Academy of Technology and Environmental Science
  school abbreviation: MATES Academy
  state: NJ
- number: 12
  school: John P. Stevens High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Chemistry Lab
  place: 6
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Egg-O-Naut
  participated: true
- team: 1
  event: Electric Vehicle
  place: 4
- team: 1
  event: Elevated Bridge
  place: 7
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Health Science
  place: 4
- team: 1
  event: Junkyard Challenge
  place: 2
- team: 1
  event: Physics Lab
  place: 6
- team: 1
  event: Picture This
  place: 2
- team: 1
  event: Protein Modeling
  place: 2
- team: 1
  event: Technical Problem Solving
  place: 1
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Astronomy
  place: 7
- team: 2
  event: Cell Biology
  place: 6
- team: 2
  event: Chemistry Lab
  place: 9
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Egg-O-Naut
  place: 6
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Elevated Bridge
  place: 1
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Health Science
  place: 9
- team: 2
  event: Junkyard Challenge
  participated: false
- team: 2
  event: Physics Lab
  place: 9
- team: 2
  event: Picture This
  place: 10
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Technical Problem Solving
  place: 2
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Cell Biology
  place: 7
- team: 3
  event: Chemistry Lab
  place: 7
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Egg-O-Naut
  participated: true
- team: 3
  event: Electric Vehicle
  place: 6
- team: 3
  event: Elevated Bridge
  place: 8
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Health Science
  place: 3
- team: 3
  event: Junkyard Challenge
  place: 5
- team: 3
  event: Physics Lab
  place: 4
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Technical Problem Solving
  participated: false
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Astronomy
  place: 8
- team: 4
  event: Cell Biology
  place: 10
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Egg-O-Naut
  place: 7
- team: 4
  event: Electric Vehicle
  place: 7
- team: 4
  event: Elevated Bridge
  place: 5
- team: 4
  event: Forensics
  place: 1
- team: 4
  event: Health Science
  place: 6
- team: 4
  event: Junkyard Challenge
  place: 7
- team: 4
  event: Physics Lab
  place: 1
- team: 4
  event: Picture This
  place: 4
- team: 4
  event: Protein Modeling
  place: 3
- team: 4
  event: Technical Problem Solving
  place: 4
- team: 4
  event: Write It Do It
  place: 3
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Cell Biology
  place: 9
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Dynamic Planet
  place: 5
- team: 5
  event: Egg-O-Naut
  place: 2
- team: 5
  event: Electric Vehicle
  place: 5
- team: 5
  event: Elevated Bridge
  place: 3
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Health Science
  place: 7
- team: 5
  event: Junkyard Challenge
  place: 6
- team: 5
  event: Physics Lab
  place: 3
- team: 5
  event: Picture This
  place: 8
- team: 5
  event: Protein Modeling
  place: 6
- team: 5
  event: Technical Problem Solving
  place: 7
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Cell Biology
  place: 1
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Egg-O-Naut
  place: 3
- team: 6
  event: Electric Vehicle
  place: 1
- team: 6
  event: Elevated Bridge
  place: 2
- team: 6
  event: Forensics
  place: 2
- team: 6
  event: Health Science
  place: 1
- team: 6
  event: Junkyard Challenge
  place: 3
- team: 6
  event: Physics Lab
  place: 7
- team: 6
  event: Picture This
  place: 1
- team: 6
  event: Protein Modeling
  place: 4
- team: 6
  event: Technical Problem Solving
  place: 5
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Astronomy
  place: 4
- team: 7
  event: Cell Biology
  place: 5
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Egg-O-Naut
  place: 4
- team: 7
  event: Electric Vehicle
  place: 2
- team: 7
  event: Elevated Bridge
  place: 6
- team: 7
  event: Forensics
  place: 3
- team: 7
  event: Health Science
  place: 5
- team: 7
  event: Junkyard Challenge
  place: 4
- team: 7
  event: Physics Lab
  place: 5
- team: 7
  event: Picture This
  place: 7
- team: 7
  event: Protein Modeling
  place: 5
- team: 7
  event: Technical Problem Solving
  place: 3
- team: 7
  event: Write It Do It
  place: 8
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Cell Biology
  participated: false
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Egg-O-Naut
  participated: false
- team: 8
  event: Electric Vehicle
  participated: false
- team: 8
  event: Elevated Bridge
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Health Science
  participated: false
- team: 8
  event: Junkyard Challenge
  participated: false
- team: 8
  event: Physics Lab
  participated: false
- team: 8
  event: Picture This
  participated: false
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Technical Problem Solving
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Egg-O-Naut
  participated: false
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Elevated Bridge
  participated: false
- team: 10
  event: Forensics
  place: 9
- team: 10
  event: Health Science
  participated: false
- team: 10
  event: Junkyard Challenge
  participated: false
- team: 10
  event: Physics Lab
  participated: false
- team: 10
  event: Picture This
  place: 5
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Technical Problem Solving
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Astronomy
  place: 2
- team: 11
  event: Cell Biology
  place: 2
- team: 11
  event: Chemistry Lab
  place: 4
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Egg-O-Naut
  place: 1
- team: 11
  event: Electric Vehicle
  place: 3
- team: 11
  event: Elevated Bridge
  place: 4
- team: 11
  event: Forensics
  place: 4
- team: 11
  event: Health Science
  place: 8
- team: 11
  event: Junkyard Challenge
  place: 1
- team: 11
  event: Physics Lab
  place: 2
- team: 11
  event: Picture This
  place: 9
- team: 11
  event: Protein Modeling
  place: 1
- team: 11
  event: Technical Problem Solving
  place: 8
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Cell Biology
  place: 8
- team: 12
  event: Chemistry Lab
  place: 8
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Egg-O-Naut
  place: 5
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Elevated Bridge
  place: 9
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Health Science
  place: 2
- team: 12
  event: Junkyard Challenge
  participated: false
- team: 12
  event: Physics Lab
  place: 8
- team: 12
  event: Picture This
  place: 6
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Technical Problem Solving
  place: 6
- team: 12
  event: Write It Do It
  place: 7
